.address-details {
	width: 35%;
	float: left;
	padding-right: 85px;
	border-right: 1px solid #ececec;
}
.address-details-section {
	width: 100%;
	float: left;
	margin: 0 0 87px;
}
.address-details-section:last-child {
	margin-bottom: 0;
}

.address-details-section ul {
	width: 100%;
	float: left;
}
.address-details-section ul li {
	width: 100%;
	float: left;
	list-style: none;
	font-size: 16px;
	margin: 0 0 20px;
	padding: 0 0 0 45px;
	position: relative;
}
.address-details-section ul li:last-child {
	margin: 0;
}
.address-details-section ul li i {
	position: absolute;
	top: 3px;
	left: 0;
	font-size: 16px;
	color: #838383;
}
.address-details-section ul li span, .address-details-section ul li a {
	width: 100%;
	float: left;
	color: #000;
}
.form-section {
	width: 65%;
	float: left;
	padding: 0 30px 0 75px;
}
.form-section p {
	font-size: 15px;
	line-height: 30px;
}
.form-list-section {
	width: 100%;
	float: left;
	margin: 45px 0 0;
}
.form-section .form-text {
	width: 45%;
	float: left;
	margin: 0 0 45px;
}
.form-section .form-text:nth-child(even) {
	float: right;

}
.form-section .form-text.textarea-bg {
	width: 100%;
	float: left;
}
.form-section .form-text.textarea-bg textarea {
	width: 100%;
	float: left;
	padding: 5px 0;
	border:0;
	border-bottom: 1px solid #a6a6a6;
	height: 100px;
	resize: none;
}
.form-section .form-text.textarea-bg textarea:focus {
	outline: none;
}
.form-section .form-text label {
	width: 100%;
	float: left;
	font-size: 18px;
	font-weight: 600;
}
.form-section .form-text .input-field {
	width: 100%;
	float: left;
	padding: 5px 0;
	border:0;
	border-bottom: 1px solid #a6a6a6;
}
.form-section .form-text .input-field:focus {
	outline: none;
}
.button-section {
	width: 100%;
	float: left;
	text-align: right;
}
.button-section .reset, .button-section .submit {
	width: 105px;
	height: 40px;
	text-align: center;
	font-size: 16px;
	border-radius: 3px;
	color: #fff;
	border: 0;
	cursor: pointer;
}
.button-section .reset {
	background: #f7ac06;
}
.button-section .submit {
	background: #002347;
	float: right;
	margin: 0 0 0 30px;
}
.contact-logo {
	width: 100%;
	float: left;
	margin-bottom: 70px;
}
.contact-logo img {
	width: 100%;
}


@media (max-width:992px) {
.address-details {
	width: 100%;
	padding: 0;
	margin: 0 0 50px;
	border: 0;
}
.form-section {
	width: 100%;
	padding: 0;
}
.contact-logo {
	text-align: center;
}
.contact-logo img {
	width: 300px;
}
}

@media (max-width:767px) {
	.contact-logo img {
		width: 100%;
		max-width: 400px;
	}
	.address-details-section ul li {
		padding: 0 0 0 35px;
	}
	.form-section .form-text {
		width: 100%;
	}
}